Trouble with upgraded database

Hi @adm_sub,

Ah, I see – our requirements for custom block names got stricter with OJS 3.0, and I believe we’re no longer allowing characters like parentheses. If you upgraded from a previous installation, that’ll likely be the cause. Can you double-check that there aren’t other custom blocks containing parentheses in their names?

Regards,
Alec Smecher
Public Knowledge Project Team

Hi Alec,
problem solved! I changed the names of the custom blocks and imported the new database into ojs 3. now everything works fine.

Thanks!
Boris

please tell me how you fix it?

Hi @Veliyana_L.A,

Can you describe in detail what you’re encountering?

Regards,
Alec Smecher
Public Knowledge Project Team